@import url('../../dist/custom.config.css');

/*css for green*/
:root {
    /*--mainBgColor*/
    --mainBgColor: #f7fbf3;
    /*COLORS*/
    --white-color: #ffffff;
    /*--blackColor: #000000;*/
    --blackColor: #282727;
    --primaryColorWeb: #31471f;
    --primaryColor: var(--primaryColorWeb);
    --webPrimaryColor: var(--primaryColorWeb);
    --secondaryColorWeb: #31471f;
    --secondaryColorWebOverlay: rgba(83, 131, 46, .4);
    --secondaryColor: var(--secondaryColorWeb);
    --webSecondaryColor: var(--secondaryColorWeb);
    --tertiaryColorWeb: #bacdab;
    /*--highlightedInformationColor: #ccdae5;*/
    --highlightedInformationColor: #bacdab;
    --webcardHighlight: #ccdae5;
    --primaryRGB: 83,131,46;
    --secondaryRGB: 83,131,46;
    /*----Tidslinje----*/
    --timelinestepIconBgColor: var(--primaryColorWeb);
    --timelinestepIconActiveBgColor: #bacdab;
    --timelineLineProcessColor: var(--primaryColorWeb);
    --timelinestepIconTextColor: var(--white-color);
    /* block **/
    --blockHighlightBaggroundColor: var(--highlightedInformationColor);
    /*CTA banner*/
    --ctabannerBackgroundColorBase: #bacdab;
    --ctabannerTextColorBase: var(--blackColor);
    --ctabannerSvgColorBase: var(--blackColor);
    /*Full-cicrle - Banner*/
    --webbannerDesignSvg: url(https://static.moliri.dk/lollandkommune/green/dist/images/full-circle.svg);
    --webBannerDividerColor: #d38022;
    /*Div*/
    --moliripublicheaderContentBgColor: rgb(83,131,46, .6);
    --searchBarBtnColor: rgb(83,131,46, .2);
    --searchBarIconColor: var(--blackColor);
    --searchBarBtnHoverColor: rgb(0,155,187, .2);
    --searchBarIconHoverColor: var(--blackColor);
    --eventcardHeadingColorBase: var(--primaryColor);
    --eventcardTaglineColor: var(--primaryColor);
}

div[slot="btm-design"] {
    display: none;
}

p a{
    color: inherit;

}

@media (min-width: 1200px) {
    bui-timeline-step[active="true"] {
        --timelinestepIconTextColor: var(--blackColor);
    }
}

bui-block.highlight {
    color: #282727;
}

bui-web-button:not(.moliri-outline) {
    --buttonMoliri: #bacdab;
    --buttonMoliriWhite: var(--secondaryColor);
}